		#screenshotOuterContainer{
			width:364px;
			height:284px;
			margin-left:auto;
			margin-right:auto;
			background-image:url('/newharpo/images/screen_shadow.png');
		}
		#screenshotInnerContainer{
			position:relative;
			top:22px;
			left:22px;
			width:320px;
			height:240px;
			overflow:hidden;
		}
		#screenshot1{
			position:absolute;
			top:0px;
			left:0px;
		}
		#screenshot2{
			position:absolute;
			top:0px;
			left:320px;
		}

		div.smallScreenshotsContainer{
			width:100%;
			max-width:1024px;
			margin-left:auto;
			margin-right:auto;
		}
		div.justifySmallScreenshots{
			text-align:justify;
		}
		div.justifySmallScreenshots:after{
			display:inline-block;
			width:100%;
			content:"";
		}
		div.smallScreenshot{
			width:182px;
			height:142px;
			background-image:url('/newharpo/images/small_shadow.png');
			background-repeat:no-repeat;
			display:inline-block;
		}
		img.smallScreenshot{
			cursor:pointer;
			position:relative;
			left:11px;
			top:11px;	
		}

		p.date{
			margin-top:0px;
		}


		table.credits{
			float:left;
			margin-left:1em;
			margin-right:2em;
		}
		td.creditLeft{
			text-align:right;
			font-style:italic;
		}
		td.creditCenter{
			text-align:center;
			font-style:italic;
		}
		td.creditRight{
			text-align:left;
		}
		td.star{
			font-weight:bold;
		}

		th.creditHead{
			font-weight:normal;
			font-size:1.5em;
			text-align:left;
		}


		.qualityWrapper{
			clear:both;
			height:35px;
		}
		.qualityContainer{
			position:relative;
			height:40px;
			margin-bottom:-8px;
		}
		.qualityBar{
			position:absolute;
			top:4px;
			width:100%;
			height:17px;
			overflow:hidden;
			background-color:#e8e8e8;
			box-shadow:0px 2px 7px #cccccc;
		}
		.qualityDark{
			position:absolute;
			top:0px;
			height:17px;
			background-color:#c0c0c0;
		}
		.qualityLeftFade{
			position:absolute;
			top:0px;
			margin-left:-30px;
		}
		.qualityRightFade{
			position:absolute;
			top:0px;
		}
		.qualityPoor{
			position:absolute;
			top:8px;
			left:3px;
		}
		.qualityGood{
			position:absolute;
			top:8px;
			right:2px;
		}
		.qualityAverage{
			position:absolute;
			top:0px;
			margin-left:-16px;
		}


		.priceContainer{
			float:right;
		}
		.priceString{
			display:inline-block;
			vertical-align:top;
			height:3em;
			width:13px;
			background-image:url('/newharpo/images/tag_string.png');
			background-repeat:no-repeat;
			background-position:center center;
		}
		.priceTag{
			display:inline-block;
			vertical-align:top;
			width:7em;
			height:3em;
			background-color:#e8e8e8;
			background-image:url('/newharpo/images/quick_cart_button.png');
			background-repeat:no-repeat;
			background-position:right center;
			line-height:3em;
			text-align:center;
			padding-right:45px;
			cursor:pointer;
		}

		.priceTag:hover{
			background-color:#cccccc;
		}
		p.price{
			margin:0px;
			font-size:2em;
		}

		div.quickBuyButton{
			float:right;
			display:inline-block;
			vertical-align:top;
			width:3em;
			height:3em;
			border:0px;
			margin:0px 0px 0px 0.5em;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/cart_button.png");
			background-repeat:no-repeat;
			background-position:center center;
			cursor:pointer;
		}
		div.buyButton{
			display:inline-block;
			vertical-align:top;
			width:100%;
			//padding-left:1em;
			line-height:3em;
			height:3em;
			border:0px;
			margin:1px 1px 0px 0.5em;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/cart_button_large.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
			text-align:left;
		}
		div.moreButton{
			float:right;
			display:inline-block;
			vertical-align:top;
			width:8em;
			padding-left:1em;
			line-height:3em;
			height:3em;
			border:0px;
			margin:0px 1px 0px 0.5em;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/sidebar_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
			text-align:left;
		}
		div.moreButton:hover,div.buyButton:hover,div.quickBuyButton:hover{
			background-color:#cccccc;
		}

		ul.alsoAvail{
			list-style-type:none;
			padding-left:0px;
		}
		.alsoAvailItemContainer{
			float:left;
			width:100%;
			margin-top:2em;
			margin-bottom:2em;
		}
		.alsoAvailItemRight{
			padding-top:0.5em;
			float:right;
			width:9em;
			text-align:center;
		}
		.alsoAvailItemIcon{
			margin-top:10px;
		}
		.alsoAvailItemLeft{
			margin-right:10em;
			padding:0.5em;
			text-align:justify;
			cursor:pointer;
		}
		.alsoAvailItemLeft:hover{
			background-color:#eeeeee;
		}
		.alsoAvailItemDescription{
			position:relative;
			//height:2.3em;
			//overflow:hidden;
			cursor:pointer;
		}
		.alsoAvailItemMoreContainer{
			position:absolute;
			background-image:url('images/also_fade.png');
			width:3.5em;
			height:1.2em;
			bottom:-0.1em;
			right:0px;
		}
		.alsoAvailItemMore{
			position:absolute;
			background-color:#eeeeee;
			width:2em;
			height:1.2em;
			bottom:-0.1em;
			right:0px;
			text-align:center;
			display:block;
		}
		.alsoAvailItemMore:hover{
			background-color:#cccccc;
		}
		ul.alsoAvailItemTitles{
			list-style-type:none;
			margin-top:1em;
			padding-left:3em;
			text-indent:-2em;
			cursor:pointer;
		}
		li.alsoAvailItemTitles{
			margin-bottom:0.25em;
		}

		div.smallCollectionContainer{
			width:100%;
			max-width:1024px;
			margin-left:auto;
			margin-right:auto;
		}
		div.centerSmallCollection{
			float:left;
			width:49%;
			min-width:271px;
			text-align:center;
			
		}
		div.smallCollection{
			text-align:left;
			width:283px;
			height:412px;
			background-image:url('/newharpo/images/collection_shadow.png');
			background-repeat:no-repeat;
			display:inline-block;
		}
		img.smallCollection{
			cursor:pointer;
			position:relative;
			left:11px;
			top:11px;
		}

		a.credits{
			text-decoration:none;
		}
		a.credits:hover{
			text-decoration:underline;
		}